INPUT@@/home/ICer/ic_prjs/mc/sim/spyglass-1/tb_wchannel/Design_Read/spyglass_reports@@/home/ICer/ic_prjs/mc/sim/spyglass-1/html_reports/data_files/@@tb_wchannel@@Design_Read@@
COPY@@/home/ICer/ic_prjs/mc/sim/spyglass-1/tb_wchannel/Design_Read/spyglass_reports/moresimple.rpt@@data_files/tb_wchannel_Design_Read_moresimple.rpt@@
COPY@@/home/ICer/ic_prjs/mc/sim/spyglass-1/tb_wchannel/Design_Read/spyglass_reports/no_msg_reporting_rules.rpt@@data_files/tb_wchannel_Design_Read_no_msg_reporting_rules.rpt@@
PROCESS@@SpyGlass
COPY@@/home/ICer/ic_prjs/mc/sim/spyglass-1/tb_wchannel/Design_Read/spyglass.log@@data_files/tb_wchannel_Design_Read_spyglass.log@@
